import request from '@/utils/request';

export async function pageBrand(params) {
  const res = await request.get('/common/autoBrand', {
    params
  });
  return res.data;
}

export async function pageSeries(params) {
  const res = await request.get('/common/autoSeries', {
    params
  });
  return res.data;
}

export async function pageAutoCar(params) {
  const res = await request.get('/common/autoCar', {
    params
  });
  return res.data;
}

export async function pageProvinceBiz(params) {
  const res = await request.get('/common/allProvinceBiz', {
    params
  });
  return res.data;
}

export async function pageCenterList(params) {
  const res = await request.get('/common/centerList', {
    params
  });
  return res.data;
}

export async function pageOrgNameList(params) {
  const res = await request.get('/common/orgNameList', {
    params
  });
  return res.data;
}
